Can not install. -1 reply

  • 1
  • 2

Please wait...

Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#1 11 years ago

When i download the 1.8 patch belonging to Near Distand Future i can not install it because i get the error message that the configuration of the program is wrong. :bawl:




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#2 11 years ago

Sorry mistake again .Not the configuration of the program but the configuration of the patch is wrong according to the error message.




Supercalifragilisticexpialidocious

I think Mary Poppins is fit.

50 XP

13th July 2006

0 Uploads

3,189 Posts

0 Threads

#3 11 years ago

Take a look at this sticky here to see if you can solve your problem.




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#4 11 years ago

Funny , very funny and the kid seems to have fun to.




Datarock VIP Member

Resynchronizing with RealitySorry, You're Not a Winner

65,745 XP

18th April 2006

0 Uploads

6,117 Posts

0 Threads

#5 11 years ago

Riot lurking in the Star Trek forum? =p

Anyway, that sticky is for the official game patch, not the mod patch which this thread is regarding. Does this error occur when you click to install the patch? If not, could you be a little more specific please?




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#6 11 years ago

It occurs when i click to install the patch.




Hellknight1993

I don't spend enough time here

50 XP

11th May 2009

0 Uploads

4,137 Posts

0 Threads

#7 11 years ago

Have you checked your drivers or other patches?




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#8 11 years ago

Yea, i checked them to.




Datarock VIP Member

Resynchronizing with RealitySorry, You're Not a Winner

65,745 XP

18th April 2006

0 Uploads

6,117 Posts

0 Threads

#9 11 years ago
Old1;3671875It occurs when i click to install the patch.

With an error like that, i would presume it's and error during download that is causing the problem. Could you give me a link to the patch, as it may be a problem with that, rather than something on your PC?




Old1

I'm mental

50 XP

12th April 2007

0 Uploads

472 Posts

0 Threads

#10 11 years ago

Sorry Gavin but i do not know what you mean exactly with a link? Afterall English is not my native lenguage[Dutch is]. The error message also suggested that i should download the patch again to solve the problem, i did and with the same result. It simply does not work! O the patch is lokated in the top 10 list of downloads on the third place. You can emagine how many times i tried to download it allready for it to reach that spot.




  • 1
  • 2